{
	"model":"MIC-Scene",
	"model-ext":"",
	"group":"System",
	"type":"model",
	"note":"Create normal scene or advanced scene",
	"clsId":"A00000",
	"image":"scene",	 
	"pages":[
		{"caption":"Scene","page":"tPageScene","param":""}
	]
}
